# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.19686"
location  : "Oude Raadhuis,Dorpsstraat 36, 2361BE, Warmond"
longitude : "4.50368"
masterip  : "172.17.85.1"
monitoring_group: "teylingen"
nodename  : "TEYOudeRaadhuis"
nodetype  : "Hybrid"
portal_sponsor: "Het Oude Raadhuis"
portal_url: "http://hetouderaadhuisvanwarmond.nl/?page_id=550"
rdnap_x   : 94594
rdnap_y   : 468006
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor OudeRaadhuis-binnen"
  ip         : "172.17.85.1/24"
  sdesc      : "ap1"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi Teylingen 2"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar noordoost"
  ip         : "172.16.9.73/29"
  sdesc      : "2no"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-no.ouderaadhuis.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.9.74/29"
  ns_mac     : "dc:9f:db:64:2f:05"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr0:
  comment    : "A-link naar SOM1"
  ip         : "172.16.9.60/29"
  sdesc      : "2som1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-n.som1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.9.59/29"
  ns_mac     : "dc:9f:db:64:2f:7c"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr1:
  comment    : "Link naar zuidoost label Groen"
  ip         : "172.16.9.65/29"
  sdesc      : "2zo"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w.boterhuis.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.9.66/29"
  ns_mac     : "dc:9f:db:64:2f:76"
  bridge_type: "NanoStationM5"
  status     : "up"

iface_vr1_alias0:
  comment    : "Link naar Boterhuis 172.16.6.180/29 - alleen winterlink "
  ip         : "172.16.6.180/29"
  sdesc      : "2boterhuis"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  status     : "up"

  
iface_vr2:
  comment    : "Ap-OudeRaadhuis2 kabel zilver"
  ip         : "172.17.123.1/24"
  sdesc      : "ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi Teylingen"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.123.2/24"
  ns_mac     : "dc:9f:db:3e:26:8b"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"


